Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:18:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097332001185            10:32 PM, 06th Jul                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:32 PM, 06th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:33 PM, 06th Jul                   Abdulqader                   You are contacting us regarding 7376488283           10:34 PM, 06th Jul                     hi                    Hi I am waiting on someone Collecting my returns items           10:35 PM, 06th Jul                     hi                    Not sure if the number           10:35 PM, 06th Jul                   Abdulqader                   Is this contact number is right  +97332001185?           10:36 PM, 06th Jul                     hi                    Yes my other number is 00971505026459. I relocated to Bahrain           10:36 PM, 06th Jul                     hi                    I don’t know how to update my number           10:37 PM, 06th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:38 PM, 06th Jul                     hi                    Thanks .           10:38 PM, 06th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           10:38 PM, 06th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:38 PM, 06th Jul                     hi                    No, thnams           10:39 PM, 06th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4594592